Filter projects
Name Result Error Project type Usage Group Total deprecations Total parsing errors Covered by rector Not covered by rector Non-Drupal deprecations Info/Composer Drupal 9 plan Rector patch Sort descending
file_extractor 2.0.x-dev Explicitly Drupal 9 compatible None Module 8 10000 0 0 0 0 0 0
ief_popup 1.x-dev Explicitly Drupal 9 compatible None Module 8 10000 0 0 0 0 0 0
bibcite_pubmed 1.x-dev Explicitly Drupal 9 compatible None Module 8 10000 0 0 0 0 0 0 Currently no known Drupal 9 compatibility issues in latest dev.
bibcite_footnotes 1.x-dev Only info.yml/composer.json problem found None Module 8 10000 2 0 0 0 0 2
commerce_nzpost 4.0.0 Explicitly Drupal 9 compatible None Module 8 10000 0 0 0 0 0 0
behat_ui 4.0.x-dev No results Composer Module 8 10000 0 0 0 0 0 0 Works and ready for Drupal 9.
business_core 3.x-dev Some covered by rector None Module 8 10000 6 0 4 1 0 1
node_by_email 2.x-dev No results Unknown Module 8 10000 0 0 0 0 0 0
uc_pdf_invoice_mail 1.1 Only info.yml/composer.json problem found None Module 8 10000 1 0 0 0 0 1
dev_modules 1.x-dev Explicitly Drupal 9 compatible None Module 8 10000 0 0 0 0 0 0 This project is ready for Drupal 9
lunr 1.x-dev Explicitly Drupal 9 compatible None Module 8 10000 0 0 0 0 0 0
video_embed_dacast 1.x-dev Explicitly Drupal 9 compatible None Module 7 10000 0 0 0 0 0 0 Fully compatible as of 8.x-1.0.
seo_keyword_links 1.x-dev Needs manual review None Module 8 10000 3 0 0 2 0 1
layout_builder_block_clone 1.x-dev Explicitly Drupal 9 compatible None Module 7 10000 0 0 0 0 0 0
cron_service 1.x-dev Only info.yml/composer.json problem found None Module 7 10000 3 0 0 0 0 3
commerce_coinpayments 1.1 Explicitly Drupal 9 compatible None Module 7 10000 0 0 0 0 0 0 Commerce Coinpayments 8.x-1.1+ supports Drupal 9. Enjoy.
panels_extra_styles_d8 1.x-dev Needs manual review None Module 7 10000 7 0 0 2 4 1
taxonomy_replace 1.x-dev Explicitly Drupal 9 compatible None Module 7 10000 0 0 0 0 0 0
homebox 1.x-dev Needs manual review None Module 7 10000 4 0 0 3 0 1
content_moderation_info_block 1.x-dev Needs manual review None Module 8 10000 2 0 0 1 0 1
loco_translate 2.x-dev Explicitly Drupal 9 compatible None Module 8 10000 0 0 0 0 0 0 Loco Translate is ready for Drupal 9
login_frequency 1.2 Explicitly Drupal 9 compatible None Module 8 10000 0 0 0 0 0 0 Drupal 9 compatible from 8.x-1.2 version.
active_cache 1.x-dev Only info.yml/composer.json problem found None Module 8 10000 3 0 0 0 0 3
drupal_git 3.8 Needs manual review None Module 8 10000 3 0 0 2 0 1
jvector 1.x-dev No results PHPStan Module 8 10000 0 0 0 0 0 0
kafka 1.x-dev No results Composer Module 8 10000 0 0 0 0 0 0 Drupal 9 port issue is [#3122332]
crossword 1.x-dev Explicitly Drupal 9 compatible None Module 8 10000 0 0 0 0 0 0 8.x-1.x-dev is compatible with D9.
matrix_api 1.x-dev Explicitly Drupal 9 compatible None Module 8 10000 0 0 0 0 0 0 Matrix API is fully compatible with Drupal 9.
x_originating_ip 1.x-dev Needs manual review None Module 8 10000 3 0 0 0 2 1
entity_form_monitor 1.x-dev Explicitly Drupal 9 compatible None Module 8 10000 0 0 0 0 0 0 This module is Drupal 9 ready.